<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186" height="148">
        <VerticalLayout width="186" height="148" padding="0,0,0,0" bkimage="skinplan\\recom_channel\\login-tips-bk.png">
            <Label height="14" text="同步多设备播放记录" padding="0,20,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="title_txt_normal_bk" align="center" textpadding="0,0,0,0" endellipsis="false"/>
			<Label height="14" text="· 便捷观看" padding="0,12,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="title_txt_normal_bk" align="center" textpadding="0,0,0,0" endellipsis="false"/>
            <Label height="14" text="· 精准推荐" padding="0,12,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="title_txt_normal_bk" align="center" textpadding="0,0,0,0" endellipsis="false"/>
			<Button name="login_btn" width="80" height="30" text="登录" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="#FFFFFFFF" textpadding="0,0,0,0" padding="53,12,53,0" borderround="2,2" 
			gradient="linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff0CCC4C, 0) (#ff08CC7E, 1.0))"
			hot-gradient="linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff33D66F, 0) (#ff39D697, 1.0))"
			pushed-gradient="linear startpoint='0,0.69' endpoint='1,0.31' colorstops=((#ff33D66F, 0) (#ff39D697, 1.0))"/>
        </VerticalLayout>
  </VerticalLayout>
</Window>